SUSE-SA:2006:022: MozillaThunderbird

High Nessus Plugin ID 21290


The remote host is missing a vendor-supplied security patch


The remote host is missing the patch for the advisory SUSE-SA:2006:022 (MozillaThunderbird).

Various security bugs have been fixed in Mozilla Thunderbird, bringing it up to bugfix level of version 1.0.8.

This also catches up on earlier Thunderbird security releases.


Plugin Details

Severity: High

ID: 21290

File Name: suse_SA_2006_022.nasl

Version: $Revision: 1.4 $

Agent: unix

Published: 2006/04/26

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/SuSE/rpm-list